package cn.wisenergy.model.enums;

/**
 * @Authotr:陈奇
 * @QQ1799796883
 */
public enum LevelRankEnum {

    PROJECT_LEVEL(1,"项目级"),
    DEPARTMENT_LEVEL(2,"部门级"),
    CENTRAL_LEVEL(3, "中心级"),
    ;

    private Integer rank;
    private String msg;

    LevelRankEnum(Integer rank, String msg){
        this.rank = rank;
        this.msg = msg;
    }

    public Integer getRank(){
        return rank;
    }

    public String getMsg(){
        return msg;
    }
}
